Jump to content
Sign in to follow this  
hootsmangreen

P3D V4.4

Recommended Posts

2 hours ago, hootsmangreen said:

My EFB is not working with V4.4. Is there an update coming. My server is Build 61 while my Client is build 78

No update is required for P3D V4.4. I have it working flawlessly from the beginning of V4.4. Make sure the correct FSUIPC version is installed.

Share this post


Link to post
Share on other sites

Please comply with our forum rules and sign your posts with your real first name. Apart from that, it might be helpful to be a bit more specific about "not working". Unfortunately this is nothing that we can trace any error with.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×